<!--

BODY       { background-color: #ECECEC; color: #000000; font-family: Verdana, Arial, Sans-serif; font-size: 80%; margin-top: 0px; margin-left: 1px; margin-right: 0px; margin-bottom: 0px; line-height: 14pt; }

TABLE      { table-layout: fixed; border-collapse: separate; width: 100%; border-spacing: 0px; }
TH         { color: #000000; font-family: Arial, Sans-serif; font-weight: bold; font-size: 24px; text-align: center; vertical-align: middle; height: 30px; border-top: 2px solid black; padding: 0px; }
TD         { padding: 0px; }

.n         { height: 12px; border-top: 2px solid black; }
.nw        { width: 12px; height: 12px; border-top: 2px solid black; border-left: 2px solid black; }
.ne        { width: 12px; height: 12px; border-top: 2px solid black; border-right: 2px solid black; }
.w         { width: 12px; border-left: 2px solid black; }
.e         { width: 12px; border-right: 2px solid black; }
.s         { height: 12px; border-bottom: 2px solid black; }
.sw        { width: 12px; height: 12px; border-bottom: 2px solid black; border-left: 2px solid black; }
.se        { width: 12px; height: 12px; border-bottom: 2px solid black; border-right: 2px solid black; }
.wse       { height: 12px; border-bottom: 2px solid black; border-left: 2px solid black; border-right: 2px solid black; }
.dnw       { width: 14px; height: 14px; }
.dne       { width: 14px; height: 14px; }
.dsw       { width: 14px; height: 14px; }
.dse       { width: 14px; height: 14px; }
.x14       { width: 14px; height: 14px; }

A:link     { color: #0050E0; text-decoration: none; }
A:visited  { color: #0050E0; text-decoration: none; }
A:hover    { color: #0050E0; text-decoration: underline; }

A:link.menubutton    { color: #0080FF; }
A:visited.menubutton { color: #0080FF; }
A:hover.menubutton   { text-decoration: none; }

TABLE.menu { width: 150px; height: 35px; background-image: url('pic/button.png'); }

TD.main    { padding-left: 24px; padding-right: 24px; }
TD.uplt    { font-family: Arial, Sans-serif; font-size: 30px; font-weight: bold; line-height: 35px; vertical-align: top; text-align: right; width: 31px; height: 35px; }
TD.dnrt    { font-family: Arial, Sans-serif; font-size: 16px; font-weight: bold; line-height: 22px; vertical-align: top; text-align: left; width: 119px; height: 35px; }

TD.symbol  { width: 150px; height: 150px; background-image: url('pic/symbolbg.png'); background-repeat: no-repeat; }
TD.enw     { width: 14px; height: 14px; background-image: url('pic/edgenw.gif'); }
TD.ene     { width: 14px; height: 14px; background-image: url('pic/edgene.gif'); }
TD.esw     { width: 14px; height: 14px; background-image: url('pic/edgesw.gif'); }
TD.ese     { width: 14px; height: 14px; background-image: url('pic/edgese.gif'); }

TD.inw     { width: 14px; height: 14px; background-image: url('pic/invedgenw.gif'); }
TD.ine     { width: 14px; height: 14px; background-image: url('pic/invedgene.gif'); }
TD.isw     { width: 14px; height: 14px; background-image: url('pic/invedgesw.gif'); }
TD.ise     { width: 14px; height: 14px; background-image: url('pic/invedgese.gif'); }

TD.bar1    { width: 14px; height: 32px; background-image: url('pic/barw.gif'); }
TD.bar2    { width: 14px; height: 32px; background-image: url('pic/bare.gif'); }

TABLE.img0 { table-layout: auto; background-color:#FFFFFF; }
TD.img1    { width: 40%; background-color:#DFDFDF; }
IMG.img2   { width: 14px; height: 14px; float: left; }
TD.img3    { width: 20%; height: 12px; border-top: 2px solid black; }

TABLE.sep0 { width: 1%; table-layout: auto; background-color: #FFFFFF; }
IMG.sep1   { width: 14px; height: 14px; float: left; }

IMG        { border-width: 0px; }
IMG.link   { border: 2px solid black; }
IMG.totop  { width: 14px; height: 14px; float: left; }
IMG#imgwid { height: 1px; float: left; }

H1         { color: #000000; font-size: 100%; text-align: left; font-family: Verdana, Arial, Sans-serif; }

.U         { text-decoration: underline; }

.orange    { color: #E05000; }
.linkcl    { color: #0050E0; }

.COL_0     { background-color: #DFDFDF; }
.COL_1     { background-color: #FF8000; }
.COL_2     { background-color: #FF0080; }
.COL_3     { background-color: #8000FF; }
.COL_4     { background-color: #0080FF; }
.COL_5     { background-color: #00FF80; }
.COL_6     { background-color: #80FF00; }
.COL_7     { background-color: #FFFFFF; }
.COL_8     { background-color: #ECECEC; }

UL         { list-style-type: disc; }

.caption   { font-size: 80%; text-align: left; font-weight: bold; line-height: 140%; }

.title     { text-align: center; font-family: Arial, Sans-serif; font-size: 40px; font-weight: bold; letter-spacing: 20px; color: #FF8000; line-height: 32px; }
.code      { color: #008040; font-family: 'Courier New', Courier; font-size: 100%; }

.quote     { padding: 12px; background-color: #FFFFFF; border: 2px solid #000000; color: #000000; font-style: italic; }
.box       { padding: 12px; background-color: #FFFFFF; border: 2px solid #000000; color: #000000; }

.small     { font-family: Arial, Sans-serif; font-size: 7pt; line-height: 9pt; font-weight: bold; text-align: center; }

INPUT      { border: 2px solid #000000; background: #FFFFFF; color: #000000; font-family: Verdana, Arial, Sans-serif; font-size: small; }

-->